body {
  background-image: none !important;
  background-color: #ffffff;
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", system-ui, -apple-system, Helvetica, Arial, sans-serif;
  font-weight: 300;
}

h1 {
  font-family: "Sentinel A","Sentinel B",Georgia,serif !important;
}

.main-content {
  box-shadow: none !important;
}

header.site-header {
  background-color: #f2f3f3;
  height: 50px;
  border-top: 9px solid #323232;
  border-bottom: 1px solid #e5e7e7;
  margin-bottom: 31px;
  
  & nav {
    max-width: 1000px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: start;
    font-family: "Ideal Sans SSm SC A","Ideal Sans SSm SC B",system-ui,-apple-system,Helvetica,Arial,sans-serif;
    
   & a.branding {
      display: flex;
      width: 100px;
      height: 72px;
      background-color: #bd441e;
      justify-content: center;
      border-bottom: 3px solid #942e01;
      padding-top: 10px;
    } 
    
    & a {
      text-decoration: none;
      padding-top: 10px;
    }
  }
}